Bug 483386 - KMail seg fault when checking IMAP folders
Summary: KMail seg fault when checking IMAP folders
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 10
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: kde42
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-01-31 12:14 UTC by James Hogan
Modified: 2009-02-19 11:35 UTC (History)
7 users (show)

Fixed In Version: 4.2.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-19 11:35:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 179765 None None None Never

Description James Hogan 2009-01-31 12:14:42 UTC
Description of problem:
KMail is constantly crashing with standard fedora 10 + updates. It is making it unusable so a bug-fix update for it would be great.

Version-Release number of selected component (if applicable):
kmail 1.10.4
kde 4.1.4

How reproducible:
For me, very. I just use the check all mail folders button and before it has finished checking all the IMAP folders it crashes

Steps to Reproduce:
1. open kmail
2. let it check mail (or click the check all mail button)
3. wait for crash
  
Actual results:
seg fault, with backtrace identical to the one at https://bugs.kde.org/show_bug.cgi?id=179765

Additional info:
The KDE bug for this says that the fix is in KDE 4.2, which is a long time to wait.

Comment 1 Kevin Kofler 2009-01-31 12:23:02 UTC
KDE 4.2 is not a long time to wait, it will be pushed as an update. Adding to the tracker.

Comment 2 Ngo Than 2009-02-02 10:06:44 UTC
it's fixed in 4.2.0


Note You need to log in before you can comment on or make changes to this bug.